package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AuditLog;
import com.rjconsultores.ventaboletos.entidad.AuditModule;

public interface AuditLogService extends GenericService<AuditLog, Long>{
	public List<AuditLog> carregarLog(AuditModule modulo);
	
	public List<AuditLog> filtrarLog(AuditLog log);
}
